@font-face {
  font-family: "iconfont"; /* Project id 5223306 */
  src: url('iconfont.woff2?t=1786696983492') format('woff2'),
       url('iconfont.woff?t=1786696983492') format('woff'),
       url('iconfont.ttf?t=1786696983492') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tag:before {
  content: "\e620";
}

.icon-iconfontzhizuobiaozhun0252:before {
  content: "\e6a8";
}

.icon-collection:before {
  content: "\e659";
}

.icon-person:before {
  content: "\e653";
}

.icon-qiehuan:before {
  content: "\e611";
}

.icon-tuichudenglu:before {
  content: "\e61c";
}

.icon-like:before {
  content: "\e64e";
}

.icon-gongyingshang:before {
  content: "\e60d";
}

.icon-release:before {
  content: "\e600";
}

.icon-xinpianxinghao:before {
  content: "\e69e";
}

.icon-caigoushangpin:before {
  content: "\e6b4";
}

.icon-setting:before {
  content: "\e78e";
}

